Vanaf 1 maart 2019 alleen ondersteuning meest veilige encryptieprotocol

Het is van groot belang dat uw systemen geüpgrade zijn met het meest veilige encryptieprotocol (TLS1.2). Vanaf 1 maart 2019 worden TLS 1.0 en 1.1 niet meer ondersteund. Maakt u na dit onderhoud geen gebruik van het meest veilige encryptieprotocol? Wij kunnen u dan geen garantie verlenen op de continuïteit van onze dienstverlening.

Als u hier vragen over heeft, neem dan contact op met uw ICT-leverancier.